Subject: Rent a Car Audit - 10 Sept 2016
From: Pritish Nandi <[email-masked]>
To: "Ramananda " <[email-masked]>, Suhrid Barai <[email-masked]>
Cc: deeksha <[email-masked]>, Angela LaCombe <[email-masked]>
Date: Sun, 11 Sep 2016 01:39:17 +0530 (IST)

Hi Rama/ Suhrid, 

Can you please confirm why we have two chats abandoned because of no response? 

@Rama- I see that you have already sent me a email regarding system not responding for around 8.32am to 8.49am. Is this the reason why this chat was also not answered as you did not write this in your email. 

@Suhrid- May I know what happened with your chat and why it was not acknowledged in time. Simple " Hi Mark" could have saved it even if you say you were writing the response while the customer left the chat. 

    * 

Rama 

Hello, would you like to talk about our products? 

    * 

8:43 am 

Najam ul Hoda 

we want to hire a 25 or 30 seater Bus with A/C on 24th Sept. 2016 , pick up oryx rotana hotel and go to Villagio mall and return after having dinner at near . 

    * 

8:45 am 

Najam ul Hoda left the chat. 

        * 

Suhrid 

Hello, would you like to talk about our products? 

        * 

7:42 pm 

Mark Hillan 

Hello. I need a car to rent for two weeks. I live in Doha but my car is currently being repaired. Can you help me with prices please? 

        * 

7:43 pm 

Mark Hillan left the chat. 

R egards, 
Pritish Nandi